// 同步接口
import axios from '../../libs/api.request'

export const getCenterList = (data) => {
  return axios.request({
    url: '/api/ac/sc/systemFunction/getCenterList',
    data: data,
    type: 'get'
  })
}
export const sysisSync = (data) => {
  return axios.request({
    url: '/api/ac/sc/systemFunction/isSync',
    data: data,
    type: 'get'
  })
}
export const updateSysFun = (data) => {
  return axios.request({
    url: '/api/ac/sc/systemFunction/updateSysFun',
    data: data,
    type: 'post'
  })
}
// 同步接口（旧）
export const getDictInfoList = (data) => {
  return axios.request({
    url: 'api/as/sc/dict/getDictInfoList?type=sys_center_type',
    data: data,
    type: 'get'
  })
}
